<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>MpaPathwayTool</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="assets/app-logos/test.png" />
    <link href="assets/stylesheets/icon.css" rel="stylesheet" />
    <link href="assets/stylesheets/roboto-font.css" rel="stylesheet" />
  </head>
  <body>
    <mpapt-root></mpapt-root>
  </body>
</html>
